/** page_editor_view_new/website_data/346584/930854/43439584/52/35082258/626a493d3915437ea21d8461bdb92e0a/page_editor.css **/
#iontnw531i{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioppsya962{position:relative;padding-right:0px;padding-left:0px;}#ioihtwsjij{position:relative;}#iovyafq36z{position:relative;padding:25px;}#io6loqv3n3i{width:100%;margin-top:10px;margin-bottom:10px;}#iouzzd0kee{width:100%;margin-top:10px;margin-bottom:10px;}#iolkgybbtq{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iockm67x0g{postion:relative;}#io6avauvoh{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iowhao9bvi{z-index:auto;overflow:unset;}#ioo29gs792{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iov3t3pkqe{position:relative;height:30px;width:100%;}#iofo0c5vgv{position:relative;height:30px;width:100%;}#io6avauvoh:hover{background:rgba(255, 255, 255, 1);}#io5y3y5w01{z-index:auto;overflow:unset;}#ioc6xhounn{position:relative;z-index:auto;}#ioevmc6yb3{z-index:auto;overflow:unset;}#io3nscjq6j{position:relative;z-index:auto;}#iocfs7wi4q{position:relative;z-index:auto;}#io41skyx3vi{position:relative;z-index:auto;}@media (max-width: 1024px){#iontnw531i{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iontnw531i{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iofo0c5vgv{height:10px;}#iov3t3pkqe{height:10px;}} /* 自定义样式start */#ioppsya962 {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #ioppsya962 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioppsya962 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */